.center_div_card {
    width: 95%;
    height: 4.8rem;
    background: -webkit-linear-gradient(#37ECBA, #009EFD);
    background: -o-linear-gradient(#37ECBA, #009EFD);
    background: -moz-linear-gradient(#37ECBA, #009EFD);
    background: linear-gradient(#37ECBA, #009EFD);
    border-radius: 0.2rem;
    margin-top: 0.3rem;
}
.center_card_money {
	font-size: 0.26rem;
	color: #FFFFFF;
	line-height: 1rem;
}
.center_card_kh_pub {
    width: 54.5%;
    height: 1.1rem;
}
.center_card_kh_pub:first-child {
	border-right: 1px solid #FFFFFF;
}
.center_card_pub {
	height: 1.6rem;
	overflow: hidden;
}
.card_money_title {
	width: 90%;
	height: 0.5rem;
	border-left: 3px solid #467FE6;
	display: flex;
	margin-top: 0.1rem;
	line-height: 0.5rem;
	justify-content: space-between;
	margin-top: 0.25rem;
}
.money_title_left {
	display: flex;
	justify-content: flex-start;
}
.money_title_name {
	color: #333333;
	font-size: 0.32rem;
	text-align: left;
	text-indent: 0.05rem;
	font-weight: 600;
}
.money_title_money {
	color: #E60012;
	font-size: 0.32rem;
	text-align: left;
	text-indent: 0.2rem;
	font-weight: 600;
}
.money_title_title {
	font-size: 0.2rem;
	color: #999999;
}
.card_money_text {
	width: 90%;
	font-size: 0.26rem;
	color: #666666;
	text-align: left;
	line-height: 0.8rem;
}
